.main-nav__utils {
    height: 51px;
    width: 0!important;
    overflow: hidden;
    pointer-events: none;
}

.main-nav__utils > *,
.search-refinements-container,
#header-banner-redesign-container,
.product-add-to-cart,
.availability-predictiveShip,
.footer-brand,
.footer-brand__line,
.footer-brand__copyright,
#secondary,
.no-hits-search,
.footer-email__tab__copy,
.cart_Container {
    display: none!important;
}

.search-result-content {
    margin: 4rem 0 0;
}

.cartButton-container {
    height: 60px;
    position: absolute;
    bottom: 0;
    left: 14px;
    right: 14px;
}

.footer-container .footer-container__item:nth-of-type(2) {
    display: none;
}

.footer-container .footer-container__item:nth-of-type(1) a:nth-of-type(2) {
    display: none;
}

.footer-container .footer-container__item:nth-of-type(3) a:not(:nth-of-type(8)):not(:nth-of-type(4)):not(:nth-of-type(3)):not(:nth-of-type(7)) {
    display: none;
}

.footer-container .footer-container__item:nth-of-type(3) .header--sub__nav {
    display: none;
}

.footer-container .footer-container__item:nth-of-type(3) .html-slot-container  {
    margin: 65px 0 35px;
}

.footer-container .footer-container__item:last-of-type > a,
.footer-container .footer-container__item:last-of-type > .header--sub__nav:first-of-type {
    display: none;
}

.footer-email--mobile .footer-email__tab:nth-of-type(1) .content-asset .footer_links:last-of-type {
    display: none;
}

.footer-email--mobile .footer-email__tab:nth-of-type(2) {
    display: none;
}

.footer-email--mobile .footer-email__tab:nth-of-type(3) .tab-container__mobile > div:not(:nth-of-type(8)):not(:nth-of-type(4)):not(:nth-of-type(3)):not(:nth-of-type(7)) {
    display: none;
}

.footer-email--mobile .footer-email__tab:nth-of-type(4) {
    display: none;
}

.footer-email--mobile > .footer-email__tab {
    display: none;
}

.navbar-mobile__content > .navbar-mobile__content__nav-item:last-of-type {
    display: none;
}

header .mobile-nav__logo--container, header .main-nav__logo--container {
    background: url(../../images/digitech_logo.svg) no-repeat left center!important;
}

.footer-container__item-social li {
    flex: 0 0 auto;
    margin: 0 15px 0 0;
}

.footer-container__item-social {
    margin: 0 0 25px;
}

#facebook_icon,
#twitter_icon,
#instagram_icon,
#youtube_icon {
    font-family: jbl;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
}

#facebook_icon:before {
    content: "\0045";
}

#twitter_icon:before {
    content: "\0043";
}

#instagram_icon:before {
    content: "\0042";
}

#youtube_icon:before {
    content: "\0046";
}

.footer-container__item-social li i {
    display: none;
}

.font-price,
.font-price-display,
.product-price,
.product-price,
.product-pricing {
    display: none;
}